[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonApplication.CreateServiceMapper

## Declaration

Source position: daemonapp.pp line 357

`protected procedure TCustomDaemonApplication.CreateServiceMapper(`
`var AMapper: TCustomDaemonMapper`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .